:root {
    --primary-color: red;
    --secondary-color: blue;
    --background-color: green;
}
.container-fluid{
     padding: 0 140px!important;
}
/* TYPOGRAPHY */

body,html {
    padding: 0;
    margin: 0;
    font-family: century-gothic, sans-serif;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;
    background-color: #F6FBF7;
}


header {
    position: fixed;
}
img.bg-img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.home img.bg-img {
    max-height: 350px;
    border-radius: 20px;
}
h1 {
    font-weight: 600;
}

h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
}

h3 {
    font-weight: 600;
}

h4 {
    font-weight: 600;
}
a{
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
} 
/* unvisited link */
a:link {
}

/* visited link */
a:visited {
}

/* mouse over link */
a:hover {
    color: inherit;
    opacity: 0.85;
    text-decoration: none;
}

/* selected link */
a:active {
}

p {
    font-size: 14px;
    line-height: 24px;
}
p.lead{
    /* font-weight:600; */
    font-size: 14px;
    line-height: 24px;
}
ul {
}

li {
}
.tekst ul li::before , .lijst ul li::before , .wsp-container ul li::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #FBBE5E;
    position: absolute;
    left: -1.5rem;
    top: 6px;
}
.tekst ul li , .lijst ul li , .wsp-container ul li {
    position: relative;
    font-size: 14px;
    margin-bottom: 15px;
}
.tekst ul , .lijst ul , .wsp-container ul {
    list-style-type: none;
}
.wsp-container ul li a {
    color: #000;
}
ul.wsp-pages-list {
    margin-top: 3rem;
}
.wsp-container .children {
    margin-top: 1rem;
}
blockquote {
}

::-moz-selection {
    background: #FBBE5E;
}

::selection {
    background: #FBBE5E;
}
::-moz-selection {
    background: #FBBE5E;
}
::-webkit-selection {
    background: #FBBE5E;
}

/* COMMON ELEMENTS */
.btn {
}

.btn:hover {
}

img {
}
.youtube iframe, .youtube object, .youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.youtube img{
    width: 100%;
    height: auto;
}
.youtube{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.img-load-wrap {
    overflow: hidden;
}

.img-load-wrap img {
    width: 101%;
    height: 101%;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    margin: -10px;
    -webkit-transition: -webkit-filter 0.25s;
    transition: -webkit-filter 0.25s;
    -o-transition: filter 0.25s;
    transition: filter 0.25s;
    transition: filter 0.25s, -webkit-filter 0.25s;
}
.img-load-wrap img.loaded {
    width: 100%;
    height: 100%;
    margin: 0;
    -webkit-filter: none;
            filter: none;
}
.slick-prev:before, .slick-next:before {
    content: "";
    opacity: 1;
    position: absolute;
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/slider-btn.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
    transform: translate(-50%);
}
.home .slick-prev {
    left: 13rem;
}
.slick-next:before {
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/slider-btn-next.svg); 
}
.slick-prev, .slick-next {
    width: 70px;
    height: 70px;
}
.slick-dots li button , .slick-dots li button:before {
    height: 35px;
    width: 35px;
}
.slick-dots li button:before {
    color: white;
}
.slick-dots li button:before {
    font-size: 15px;
}
.slick-dots {
    bottom: 3.5rem;
    z-index: 9;
}
.slick-prev {
    left: 5rem;
    position: absolute;
    z-index: 9;
}
.slick-next {
    right: 5rem;
    position: absolute;
    z-index: 9;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: white;
}
.slick-list {
    /* padding: 0 !important;
    margin: 0 50px; */
}
.slick-slide img {
    width: 100%;
    object-fit: cover;
}
.slider-single {
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease;
	-webkit-transition: opacity 1s ease;
}
.slider-single.slick-initialized {
	visibility: visible;
	opacity: 1;    
}
/* HEADER */

header {
    width: 100%;
    height: 80px;
    background-color: #C1DFC4;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    background-image: url(/wp-content/themes/BYRON/assets/img/png/silhouette-header.png); 
    background-size: cover;
}
header  *{
    height:100%;
    position:relative;
}
header .contactinfo{
    display: inline-block;
    height: auto;
    padding-top: 31px;
    font-size: 12px;
}
header .contactinfo a{
    color: #000000;
}
header .contactinfo a:first-child:after{
    content: "";
    height: 2px;
    background-color: #707070;
    width: 22px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: -43px;
}
header .contactinfo a:first-child{
    margin-right: 67px;
}
.footer-logo a {
    color: #000;
    font-weight: bold;
    font-size: 21px;
    bottom: 2rem;
    left: 0;
    position: absolute;
}
.logo-wrap {
    width: auto;
    display: inline-block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 0;
    height: 200%;
    max-width: 300px;
    padding: 18px 18px;
    background-color: #fff;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    -webkit-box-shadow: 0px 9px 15px -5px rgba(0,0,0,0.25);
    box-shadow: 0px 9px 15px -5px rgba(0,0,0,0.25);
}
.logo-wrap a{
    width: 100%;
}
.logo-wrap img{
    -o-object-fit: contain;
       object-fit: contain;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}

.menu-wrapper {
}
.menu-button-wrap{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 10000;
    pointer-events: none;
}
.menu-button:hover {
    opacity: .7;
}
#menu{
    display: none;
    width: 100%;
    height: 100vh;
    background-color: #C1DFC4;
    margin: 0;
    padding: 0;
    position: fixed;
    z-index: 99;
}
.main-menu.header-menu{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
footer .menu-main-container > ul {
    border-bottom: none;
}
.menu-main-container > ul{
    -webkit-padding-start: 0px;
    padding-inline-start: 0px;
    text-align: center;
    list-style: none;
    padding-bottom: 64px;
    border-bottom: 1px solid #000000;
    margin-bottom: 64px;
}
.menu-main-container > ul > li{
    padding-bottom: 8px;
}
.menu-main-container > ul > li a{
    text-decoration: none;
    font-size: 32px;
    color: #000000;
    position: relative;
}
.menu-main-container > ul > li a:hover {
    text-decoration: underline;
    color: #000;
}
.menu-main-container > ul > li.current_page_item a,
.menu-main-container > ul > li > ul > li.current_page_item a{
    text-decoration: underline;
    font-weight: 600;
}
.menu-button{
    pointer-events: auto;
    position: absolute;
    right: 0;
    top: 16px;
    background-color: #31B9D9;
    padding: 15px 25px;
    padding-right: 55px;
    border-radius: 16px;
    font-size: 12px;
    color: #fff;
    -webkit-transition:  .25s;
    -o-transition:  .25s;
    transition:  .25s;
    cursor: pointer;
}
.menu-button::after {
    content: '';
    position: absolute;
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/menu-button-after-open.svg);
    width: 18px;
    height: 13px;
    right: 1.2rem;
    top: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%);
    transition: .25s;
}
.menu-button.open::after {
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/menu-button-after-sluit.svg);
    width: 15px;
    height: 15px;
    right: 1.3rem;
}

.menu-main-container .menu-item-has-children {
    cursor: pointer;
    position: relative;
}
.menu-main-container .sub-menu {
    -webkit-padding-start: 0px;
            padding-inline-start: 0px;
    list-style: none;
    display: none;
    position: relative;
}
.menu-main-container .menu-item-has-children:hover {
    color: #fff;
}
.menu-main-container .menu-item-has-children .sub-menu a {
    font-size: 26px;
}
.menu-main-container .menu-item-has-children > a::after {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/dropdown.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    top: 0.35rem;
    margin-left: 1rem;
}


/* POST ARCHIVE */

#post-row {
    padding-left: 100px;

}

#loadmore {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 64px;
    cursor: pointer;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
#loadmore:hover{
    color: inherit;
    opacity: 0.6;
}

/* POST PARTIAL */
.post-block {
    padding-right: 0;
    margin-bottom: 76px;
}

/* FOOTER */
.newsletter-cta{
    text-align: center;
}
footer {background-color: #C1DFC4;}

footer .logo-wrap{
    width: 150px;
    display: inline-block;
    position: relative;
    left: -15px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    padding: 0;
    padding-top: 50px;
}
footer h3{
    display: inline-block;
    font-size: 14px;
    text-transform: none;
}
.footer-adres{
    display: inline-block;
    position: absolute;
    left: 100px;
    font-size: 14px;
}
footer .menu-footer-sitemap-container > ul{
    -webkit-padding-start: 0px;
            padding-inline-start: 0px;
    text-align: left;
    list-style: none;
}
footer .menu-footer-sitemap-container > ul > li{
    padding-bottom: 0;
    display: inline-block;
    margin-right: 42px;
}
footer .menu-footer-sitemap-container > ul > li a{
    text-decoration: none;
    font-size: 14px;
    color: #000000;
    font-weight: 400;
    
}
footer .menu-footer-sitemap-container > ul > li.current_page_item a{
    text-decoration: underline;
}
footer .menu-footer-sitemap-container {
    display: inline-block;
    position: absolute;
    left: 100px;
    height: 100%;
}
footer .row.contact > div{
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding:16px 0px;
}
footer .row.sitemap > div{
    border-bottom: 1px solid #E5E5E5;
    padding:16px 0px;
    text-transform: lowercase;
}
footer .socials{
    display: inline-block;
    float: right;
    height: 110px;
    padding-top: 50px;
}
footer .socials a{
    margin-left:24px;
}
footer .socials a img{
    width:16px;
    height:16px;

}
footer .menu-main-container .menu-item-has-children{
    display: none;
}

.footer-adres span.tel{
    margin-left: 42px;
    margin-right: 42px;
}
.footer-adres span a{
    color: #000;
}

.byron-bottom {
}

.back-top-top {
}

.back-top-top:hover {
}

/* HOME */
.page-top {
    height: 65vh;
    max-height: 840px;
    width: 100%;
    margin: 0;
    padding: 0;
    background-size: cover;
    color: #FFFFFF;
    display: inline-block;
    background-position: center;
    position: relative;
}

.page-top h1{
    font-size: 44px;
    line-height: 50px;
}
.cta-wrap{
    max-width:350px;
    position: absolute;
    top: 29vh;
    left: 36vw;
    transform: translate(-50%);
}

.cta-container {
    position: absolute;
    bottom: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 50%);
        -ms-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
}
.flex-content img {
    max-width: 100%;
}
.cta-link.white{
    color: #fff;
}
.cta-link:hover {
    color: #fff;
}
.cta-link:before{
    content: "";
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/button-after.svg);
    position: absolute;
    right: 1.25rem;
    background-size: contain;
    width: 6px;
    height: 11px;
    top: 17px;
}
.cta-link.white:before{
    /* background-image: url(/wp-content/themes/BYRON/assets/img/svg/link-arr.svg); */
}
.cta-link{
    background-color: #31B9D9;
    position: relative;
    font-weight: 500;
    color: #fff;
    padding-left: 43px;
    text-transform: lowercase;
    padding: 10px 25px;
    padding-right: 50px;
    border-radius: 16px;
    font-size: 16px;
}
.routebeschrijving {
    margin-top: 5rem;
}
.routebeschrijving .cta-link {
    color: #fff;
}
.content-block-small {
    margin-top: 7.5rem;
}
.content-block-small,
.laatste-nieuws{
    margin-bottom:100px;
}
.laatste-nieuws p{
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.content-block-small .text{
    padding:45px;
    padding-left:95px;
    padding-right:95px;
    padding-bottom:45px;
    position: relative;
}
span.tab{
    color: #707070;
    margin-left: 34px;
    position: relative;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 32px;
    display: block;
}
span.tab:before{
    content: "";
    width: 7px;
    height: 7px;
    background-color: #FBBE5E;
    border-radius: 62px;
    position: absolute;
    left: -34px;
    top: 5px;
}
span.date{
    color: #A7A7A7;
    font-size: 14px;
    margin-bottom:16px;
    display: block
}
.hero-post .text,
.laatste-nieuws .text{
    padding-left:95px;
    padding-right:95px;
    padding-bottom:45px;
    position: relative;

}
.hero-post .text p,
.laatste-nieuws .text p{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.content-block-small .text p{
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.text .cta-link{
    position: absolute;
    bottom: 0;
}
.content-block-large .text .cta-link {
    bottom: 2rem;
}
.content-block-large .text{
    background-color: #fff;
    padding: 50px;
    padding-left: 170px;
    padding-right: 170px;
    position: relative;
    padding-bottom: 100px;
}
.content-block-large{
    z-index: 1;
    position: relative;
    padding: 0 155px!important;
}
.content-large-wrap{
    -webkit-box-shadow: 0px 18px 39px 2px rgba(0,0,0,0.28);
    box-shadow: 0px 18px 39px 2px rgba(0,0,0,0.28);
    width: 66.666666666666667%;
    margin: 0 auto;
    margin-bottom: 134px;
}
.footer-cta .text{
    padding-right:170px;
    padding-bottom: 50px;
}
.newsletter-cta{
    background-color: #E1F0E3;
    padding: 80px 0px;
}
.newsletter-cta h2{
    font-weight: 500;
    margin-bottom:24px;
    font-family: century-gothic, sans-serif;
    font-weight: bold;
}
.newsletter-cta a:before {
    content: none;
}
.newsletter-cta a:after{
    content: "";
    background-image: url(/wp-content/themes/BYRON/assets/img/svg/link-ext.svg);
    position: absolute;
    right: 12px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 22px;
    height: 19px;
    top: 10px;
}
.footer-cta{
    background-color: #F6FBF7;
    padding-top: 340px;
    margin-top: -340px;
    padding-bottom: 160px;
    padding-left: 120px;
}
.bread-crumbs{
    height: 30px;
    background-color: #31B9D9;
    position: absolute;
    top: 80px;
    left: 50%;
    margin: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-transform: lowercase;
    font-size: 10px;
    font-weight: 600;
    opacity: 0.9;
    color: #fff;
    width: 100%;
    background-clip: content-box;
}
.bread-crumbs a{
    color: inherit;
    font-weight: 500;
}
.flex-content{
    background-color: #F6FBF7;
    /* -webkit-box-shadow: 0px 18px 39px -10px rgba(0,0,0,0.28); */
    /* box-shadow: 0px 18px 39px -10px rgba(0,0,0,0.28); */
    margin-bottom:134px;
    padding: 0 140px;
    padding-bottom: 90px;
    padding-top: 90px;
}
.flex-content h1{
    font-size: 44px;
    margin-bottom: 60px;
}
.flex-content .lijst,
.flex-content .quote,
.flex-content .afbeelding,
.flex-content .tekst{
    margin-bottom: 45px;
}
.tekst a {
    color: #31B9D9;
    border-bottom: 2px solid;
}
.header-image img{
	 margin-top: 80px;
	 height: calc(100vh - 419px);
    min-height: 550px;
}
.quote{
    padding: 0 100px;
    font-style: italic;
    font-size: 24px;
    font-weight: 300;
}
.lijst ul{
    list-style: none;
    -webkit-padding-start: 111px;
    padding-inline-start: 111px;
    margin-top: 2rem;
}
.lijst li{
    position: relative;
    font-size: 14px;
    margin-bottom: 10px;
}
.bc-wrap{
    display: inline-block;
    padding-left: 47px;
    padding-top: 7px;
}
.bc-wrap svg{
    margin-right: 0;
    position: absolute;
    top: 11px;
    left: 30px;
    -webkit-transition: left .25s linear;
    -o-transition: left .25s linear;
    transition: left .25s linear;
}
.bc-wrap:hover svg{
    left: 25px;
}

.header-image.blog{
    margin-bottom: 72px;
}
.blog-intro{

}
.blog-intro h1{
    margin-bottom: 32px;
}
.blog-intro p{
    font-size: 16px;
}

.hero-post{
    margin-top: 64px;
    margin-bottom: 64px;
}
.post-block{
    width: 50%;
    display: inline-block;
    padding-right: 50px;
}
.cat-link{
    display: inline-block;
    font-weight: 500;
    margin-right: 23px;
    border-bottom: 2px solid;
    padding-bottom: 15px;
    /* padding-left: 34px; */
    opacity:0.3;
}
.cat-link.active{
    opacity:1;
}
.cat-link a{
    font-size: 16px;
    color: #707070;
}
.cat-links{
    -webkit-padding-start: 0;
            padding-inline-start: 0;
    padding-bottom: 48px;
    border-bottom: 1px solid #707070; 
    margin-bottom: 48px;
}
.cat-link-row{
    padding-left: 100px;
}
.share-links{
    margin-top: 32px;
    border-bottom: 1px solid  #707070;
    padding-bottom: 32px;
    margin-bottom:54px;
}
.share-links > a{
    margin-right:20px;
}
.share-links > a:hover{
    opacity: 1;
    text-decoration: none;
}
.share-links > a svg path{
    fill: #575757;
    -webkit-transition: fill .15s linear;
    -o-transition: fill .15s linear;
    transition: fill .15s linear;
}
.share-links > a:hover svg path{
    fill: #707070;
}
.flex-content .post-block{
    margin-top:32px;
}

.hamburger{
    display: inline-block;
    margin-top: 0px;
    position: absolute;
    right: -41px;
    top: 4px;
    cursor: pointer;
}

.hamburger span{
    width: 22px;
    height: 3px;
    background-color: #707070;
    display: block;
    margin-bottom: 4px;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}
.hamburger:hover span {
    opacity: .7;
}
.menu-button.open .hamburger span:nth-child(1){
    width: 0px;
}
.hamburger span:nth-child(3){
    width: 17px;
}
.menu-button.open .hamburger span{
    background-color: #fff;
}
.menu-button.open .hamburger span:nth-child(3){
    width: 0px;
}
.header-bg{
    height: 355px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #F6FBF7;
    z-index: -1;
}
.links-section{
    display: inline-block;
    font-size: 10px;
    font-weight: 500;
    margin-left: -15px;
    margin-top: 64px;
    margin-bottom: 16px;
}
.links-section a{
    color: #000000;
    text-decoration: underline;
}
.colofon{
    font-size: 10px;
    display: inline-block;
    float: right;
    font-weight: 500;
    margin-top: 64px;
}
.colofon a{
    color: #707070
}
.laatste-nieuws .text{
    padding-bottom:45px;
}
.hero-post .text{
    padding-bottom: 45px;
}
.flex-row{
    padding: 0 15px;
    position: relative;
}

.contactinfo-col span{
    display: block;
    font-size: 14px;
}
.contactinfo-col a,
.contactinfo-col span a{
    color: #000;
}
.contactinfo-col a:hover span{
    color: inherit;
    opacity: 0.6;
}
.contact-wrap > .container-fluid > .row{
    background-color: #fff;
    padding: 38vh 15px;
}
.contactinfo-col h5{
    font-size: 16px;
}
.contact-form .input-column{
    width: -webkit-fill-available;
}
textarea,
input{
    width: 100%;
    color: #575757;
	 border: 1px solid #878787;
    padding: 16px 0 16px 25px;
	 border-radius: 10px;
	 margin-bottom: 1rem;
}
textarea:focus,
input:focus{
	 outline: none;
	 border-color: #31B9D9;
}
.contact-wrap .form {
	display: flex;
	flex-wrap: wrap;
}
.input_1,
.input_2,
.input_3,
.input_4 {
	width: 49%;
}
.input_2,
.input_4 {
	margin-left: auto;
}
.input_5 {
	width: 100%;
}
.sub {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}
.sub input {
	padding-left: 0;
	padding: 7px;
	width: 200px;
	border: none;
	background-color: #31B9D9;
	color: #fff;
	transition: .2s;
}
.sub span {
	border-radius: 10px;
	margin-bottom: 1rem;
	text-align: center;
	padding: 8px;
	width: 200px;
	border: none;
	background-color: #31B9D9;
	color: #fff;
	transition: .2s;
	position: relative;
}
.sub span::after {
	content: "";
	background-image: url(/wp-content/themes/BYRON/assets/img/svg/button-after.svg);
	position: absolute;
	right: 0.85rem;
	background-size: contain;
	width: 6px;
	height: 11px;
	top: 1rem;
}
.sub input {
	padding-left: 0;
	padding: 0;
	width: auto;
	border: none;
	background-color: transparent;
	color: #fff;
	margin: 0;
}
.sub span:hover {
	opacity: 0.85;
}
.page-id-88 {
	background-color: #fff;
}
.contact-form .input-column span{

}
.contact-form .input-column input:focus{
    outline: none;
}
.two-columns{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.two-columns .input-column:first-child{
    padding-right:10px;
}
.two-columns .input-column:last-child{
    padding-left:10px;
}
textarea{
	 width:100%;
	 height: 160px;
}
.submit{
    position: relative;
}
.submit input{
    background: none;
    width: 187px;
    right: 0;
    text-align: right;
    position: absolute;
    display: inline-block;
}
.submit svg{
    position: absolute;
    right: 166px;
    top: 15px;
    -webkit-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}
.submit:hover > svg{
    right: 155px;
}


.contact-header{
    margin-bottom: 50px;
}

.contact-form{
    margin-top:-16px;
}
.cat-link-row h1{
    margin-bottom: 32px;

}
.load_more:before{
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}
.extra-links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.extra-links a{
    width: 50%;
    text-align: center;
    color: #000000;
    font-size: 16px;
    margin-bottom: 10px;
}
.main-menu .socials{
    max-width: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
    margin-top: 128px;
}
.contactinfo-col .tab{
    margin-top:80px;
}

.socials a:hover {
    opacity: .8;
}
#menu .socials svg path{
    fill: #fff;
}
.contactinfo-col .socials a{
    margin-right: 16px;
}
.bedrijfsinfo{
    margin-top: 2em;
}
div.sidebar {
    width: 140px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #F6FBF7;
    margin-top: 80px;
    height: calc(100vh - 419px);
    min-height: 550px;
}
div.sidebar .tab{
    -webkit-transform: rotate(-90deg) translateY(-100%);
        -ms-transform: rotate(-90deg) translateY(-100%);
            transform: rotate(-90deg) translateY(-100%);
    color: #707070;
    bottom: 27px;
    position: absolute;
    left: 64%;
    font-size: 12px;
    margin-left: 0;
    margin-bottom: 0;
    white-space: nowrap;
    -webkit-transform-origin: left;
        -ms-transform-origin: left;
            transform-origin: left;

}
.ontdek-meer{
    position: absolute;
    top: 85px;
    z-index: 1;
    cursor: pointer;
}
.ontdek-meer span{
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    text-align: center;
    font-size: 12px;
    white-space: nowrap;
    top: 55px;
    color: #707070;
}
.ontdek-meer svg {
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}
.ontdek-meer:hover svg {
    -webkit-transform: scale(.9);
        -ms-transform: scale(.9);
            transform: scale(.9);
}
.archive .ontdek-meer,
.blog .ontdek-meer{
    top: -4px;
}
#no-category {
    margin-bottom: 4rem;
}
.page-template-overview-pages-php .page-top {
    height: 550px;
}
.home .link-grid {
    margin-top: 3.5rem;
    margin-bottom: 9.5rem;
}
.link-grid{
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.link-block{
    padding: 25px;
    position: relative;
    height:240px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 18px 39px 2px rgba(0,0,0,0.28);
    box-shadow: 0px 18px 39px 2px rgba(0,0,0,0.28);
    border-radius: 15px;
}
.link-block h4{
    color: #fff;
    font-weight: 600;
    position: absolute;
    bottom:25px;
    left: 25px;
    font-size: 1.2rem;
}
.page-template-overview-pages .footer-cta{
    margin-top: -300px;
}

/* Sitemap */
.page-template-sitemap .page-top,
.error404 .page-top {
    height: 550px;
}

.sitemap-row {
    margin-top: 2.5rem;
}

.sitemap-container,
.error-container {
    margin-bottom: 7rem;
    margin-top: 13rem;
}

/* Accomodaties */
.single-accommodatie .footer-cta {
	margin-top: 0;
}
.single-accommodatie {
	background-color: #F6FBF7;
}
.single-accommodatie .flex-content {
	padding-bottom: 0;
	margin-bottom: 80px;
}
.single-accommodatie h2 {
	margin-top: 80px;
}
.acc-table {
	margin-bottom: 45px;
}
.acc-table table {
	width: 100%;
}
.acc-table td {
	font-size: 16px;
}
.acc-table td:last-child {
	text-align: right;
}
.acc-table caption {
	caption-side: top;
	font-size: 24px;
	color: #000;
	font-weight: 700;
	background-color: #C1DFC4;
	border-radius: 10px;
	padding: 20px 40px;
}
tr.highlight {
	display: flex;
	justify-content: space-between;
	margin: 0 0.5rem;
	padding: 15px 65px 15px 20px;
	border-bottom: 1px solid #BDBDBD;
}
tr.highlight td:first-child {
	padding-right: 10px;
}

.tar-table table {
    width: 100%;
}
.tar-table table tr.highlight {
    padding-right: 0;
}
.tar-table table tr td:first-child {
    width: 40%;
}
.tar-table table tr td {
    width: 12.5%;
}
.tar-table table tr:first-child {
    caption-side: bottom;
    font-size: 24px;
    color: #000;
    font-weight: 700;
    background-color: #C1DFC4;
    border-radius: 10px;
    padding: 20px 40px;
}
.tarieven-margin h1 {
    margin-top: 90px;
    margin-bottom: 24px;
}
.tarieven-margin {
    margin-bottom: 5rem;
}
.menu-item-type-custom.open a:first-child {
    font-weight: 600;
    text-decoration: underline;
}
.menu-item-type-custom.open ul.sub-menu li a {
    font-weight: normal;
    text-decoration: none;
}
.menu-item-type-custom.open ul.sub-menu li.current-menu-item a  {
    font-weight: 600;
    text-decoration: underline;
}
.broodtekst ul {
	list-style-type: none;
	padding-left: 0.5rem;
	margin-top: 2rem;
}
.broodtekst li {
	font-size: 16px;
	margin-bottom: 0.5rem;
	position: relative;
	padding-left: 4rem;
}
.broodtekst li::before {
	content: '';
	position: absolute;
	left: 0;
	width: 6px;
	height: 6px;
	background-color: #FBBE5E;
	border-radius: 5px;
	top: 1.5rem;
	transform: translateY(-50%);
}

#noodbanner {
    background-color: #E1F0E3;
    color: #fff;
    position: fixed;
    border-radius: 25px;
    padding: 5%;
    color: #000;
    width: 46%;
    top: 25%;
    left: 27%;
    z-index: 99;
    box-shadow: 0 0px 25px -10px black;
    transition: 0.50s;
}
#noodbanner p{
    /* color: #fff; */
    margin-bottom: 0;
}
#sluit-banner{
    position: absolute;
    right: 50px;
    top: 50px;
    cursor: pointer;
}